<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">


<head>
    <!-- HEAD VUEJS + FUNCIONALIDAD-->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta content="text/html; charset=UTF-8" http-equiv="content-type">
    <meta charset="UTF-8">
    <link th:href="@{/styles/template-main.css}" rel="stylesheet" />
    <!-- HEAD TEMPLATE-->
    <title>ZappApp</title>
    <!-- Fuentes-->
    <link th:href="@{/styles/fontawesome-free/css/all.min.css}" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">
    <script src="https://kit.fontawesome.com/f0db3f6f2e.js" crossorigin="anonymous"></script>
</head>

<body class="bg-gradient-primary">

    <div class="container">

        <!-- Outer Row -->
        <div class="row justify-content-center">

            <div class="col-xl-10 col-lg-12 col-md-9">

                <div class="card o-hidden border-0 shadow-lg my-5">
                    <div class="card-body p-0">
                        <!-- Nested Row within Card Body -->
                        <div class="row">
                            <div class="col-lg-6 d-none d-lg-block bg-password-image"></div>
                            <div class="col-lg-6">
                                <div class="p-5">
                                    <div class="text-center">
                                        <h1 class="h4 text-gray-900 mb-2">Olvidó su contraseña?</h1>
                                        <p class="mb-4">Lo entendemos, las cosas pasan. Sólo tiene que introducir su dirección de correo electrónico a continuación
                                            ¡y le enviaremos un enlace para restablecer su contraseña!</p>
                                    </div>
                                    <form class="user">
                                        <div class="form-group">
                                            <input type="email" class="form-control form-control-user"
                                                id="exampleInputEmail" aria-describedby="emailHelp"
                                                placeholder="E-mail...">
                                        </div>
                                        <a href="/login" class="btn btn-primary btn-user btn-block">
                                            Restablecer la contraseña
                                        </a>
                                    </form>
                                    <hr>
                                    <div class="text-center">
                                        <a class="small" href="/register">Registrarme</a>
                                    </div>
                                    <div class="text-center">
                                        <a class="small" href="/login">Ya tiene una cuenta? Ingrese a la plataforma!</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>

        </div>

    </div>


</body>

<!-- Bootstrap core JavaScript-->
<script type="text/javascript" th:src="@{/js/jquery/jquery.min.js}"></script>
<script type="text/javascript" th:src="@{/js/bootstrap/js/bootstrap.bundle.min.js}"></script>
<!-- Core plugin JavaScript-->
<script type="text/javascript" th:src="@{/js/jquery-easing/jquery.easing.min.js}"></script>
<!-- Custom scripts for all pages-->
<script type="text/javascript" th:src="@{/js/template-main.js}"></script>
<!-- Page level plugins -->
<script type="text/javascript" th:src="@{/js/datatables/jquery.dataTables.min.js}"></script>
<script type="text/javascript" th:src="@{/js/datatables/dataTables.bootstrap4.min.js}"></script>
<!-- Page level custom scripts -->
<script type="text/javascript" th:src="@{/js/demo/datatables-demo.js}"></script>

</html>
